[ltb-dev] [LDAP Tool Box - Bug #652] (Assigned) Still error on a fresh install on Ubuntu

noreply at lsc-project.org noreply at lsc-project.org
Thu Feb 6 16:47:23 CET 2014


Issue #652 has been updated by Clément OUDOT.

Status changed from New to Assigned
Assigned to changed from David Coutadeur to Clément OUDOT

Ok, I will try to force the replacement of the current bdb package
----------------------------------------
Bug #652: Still error on a fresh install on Ubuntu
http://tools.lsc-project.org/issues/652

Author: Clément OUDOT
Status: Assigned
Priority: Low
Assigned to: Clément OUDOT
Category: OpenLDAP DEB
Target version: openldap-deb-?


Hi, seems there is still a problem:
<pre>
root at ader-xps:~# apt-get install openldap-ltb*
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Note, selecting 'openldap-ltb-check-password' for regex 'openldap-ltb*'
Note, selecting 'openldap-ltb-contrib-overlays' for regex 'openldap-ltb*'
Note, selecting 'openldap-ltb-mdb-utils' for regex 'openldap-ltb*'
Note, selecting 'openldap-ltb-dbg' for regex 'openldap-ltb*'
Note, selecting 'openldap-ltb' for regex 'openldap-ltb*'
The following extra packages will be installed:
  berkeleydb-ltb cracklib-runtime libcrack2
The following NEW packages will be installed:
  berkeleydb-ltb cracklib-runtime libcrack2 openldap-ltb openldap-ltb-check-password openldap-ltb-contrib-overlays openldap-ltb-dbg openldap-ltb-mdb-utils
0 upgraded, 8 newly installed, 0 to remove and 0 not upgraded.
Need to get 21.3 MB of archives.
After this operation, 63.9 MB of additional disk space will be used.
Do you want to continue [Y/n]? Y
Get:1 http://fr.archive.ubuntu.com/ubuntu/ precise/main libcrack2 amd64 2.8.18-3build1 [180 kB]
Get:2 http://ltb-project.org/debian/wheezy/ wheezy/main berkeleydb-ltb amd64 4.6.21.NC-4-patch4 [8481 kB]
Get:3 http://fr.archive.ubuntu.com/ubuntu/ precise/main cracklib-runtime amd64 2.8.18-3build1 [20.6 kB]
Get:4 http://ltb-project.org/debian/wheezy/ wheezy/main openldap-ltb amd64 2.4.39-1 [3589 kB]                                                                            
Get:5 http://ltb-project.org/debian/wheezy/ wheezy/main openldap-ltb-check-password amd64 2.4.39-1 [31.0 kB]                                                             
Get:6 http://ltb-project.org/debian/wheezy/ wheezy/main openldap-ltb-contrib-overlays amd64 2.4.39-1 [92.0 kB]                                                           
Get:7 http://ltb-project.org/debian/wheezy/ wheezy/main openldap-ltb-dbg amd64 2.4.39-1 [8799 kB]                                                                        
Get:8 http://ltb-project.org/debian/wheezy/ wheezy/main openldap-ltb-mdb-utils amd64 2.4.39-1 [102 kB]                                                                   
Fetched 21.3 MB in 19s (1079 kB/s)                                                                                                                                       
Selecting previously unselected package berkeleydb-ltb.
(Reading database ... 221854 files and directories currently installed.)
Unpacking berkeleydb-ltb (from .../berkeleydb-ltb_4.6.21.NC-4-patch4_amd64.deb) ...
Selecting previously unselected package libcrack2.
Unpacking libcrack2 (from .../libcrack2_2.8.18-3build1_amd64.deb) ...
Selecting previously unselected package cracklib-runtime.
Unpacking cracklib-runtime (from .../cracklib-runtime_2.8.18-3build1_amd64.deb) ...
Selecting previously unselected package openldap-ltb.
Unpacking openldap-ltb (from .../openldap-ltb_2.4.39-1_amd64.deb) ...
Selecting previously unselected package openldap-ltb-check-password.
Unpacking openldap-ltb-check-password (from .../openldap-ltb-check-password_2.4.39-1_amd64.deb) ...
Selecting previously unselected package openldap-ltb-contrib-overlays.
Unpacking openldap-ltb-contrib-overlays (from .../openldap-ltb-contrib-overlays_2.4.39-1_amd64.deb) ...
Selecting previously unselected package openldap-ltb-dbg.
Unpacking openldap-ltb-dbg (from .../openldap-ltb-dbg_2.4.39-1_amd64.deb) ...
Selecting previously unselected package openldap-ltb-mdb-utils.
Unpacking openldap-ltb-mdb-utils (from .../openldap-ltb-mdb-utils_2.4.39-1_amd64.deb) ...
Processing triggers for doc-base ...
Processing 2 added doc-base files...
Processing triggers for man-db ...
Processing triggers for ureadahead ...
ureadahead will be reprofiled on next reboot
Setting up berkeleydb-ltb (4.6.21.NC-4-patch4) ...
Setting up libcrack2 (2.8.18-3build1) ...
Setting up cracklib-runtime (2.8.18-3build1) ...
skipping line: 1
Setting up openldap-ltb (2.4.39-1) ...
slapd: [INFO] Using /etc/default/slapd for configuration
slapd: [INFO] Launching OpenLDAP configuration test...
No directory, logging in with HOME=/
slapd: [ALERT] OpenLDAP configuration test failed
invoke-rc.d: initscript slapd, action "start" failed.
dpkg: error processing openldap-ltb (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of openldap-ltb-check-password:
 openldap-ltb-check-password depends on openldap-ltb; however:
  Package openldap-ltb is not configured yet.
dpkg: error processing openldap-ltb-check-password (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openldap-ltb-contrib-overlays:
 openldap-ltb-contrib-overlays depends on openldap-ltb; however:
  Package openldap-ltb is not configured yet.
dpkg: error processing openldap-ltb-contrib-overlays (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openldap-ltb-dbg:
 openldap-ltb-dbg depends on openldap-ltb (= 2.4.39-1); however:
  Package openldap-ltb is not configured yet.
dpkg: error processing openldap-ltb-dbg (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openldap-ltb-mdb-utils:
 openldap-ltb-mdb-utils depends on openldap-ltb; hNo apport report written because the error message indicates its a followup error from a previous failure.
                                                                                                                                                            No apport report written because the error message indicates its a followup error from a previous failure.
                                                                                            No apport report written because MaxReports is reached already
                                                                                                                                                          No apport report written because MaxReports is reached already
                                              owever:
  Package openldap-ltb is not configured yet.
dpkg: error processing openldap-ltb-mdb-utils (--configure):
 dependency problems - leaving unconfigured
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Errors were encountered while processing:
 openldap-ltb
 openldap-ltb-check-password
 openldap-ltb-contrib-overlays
 openldap-ltb-dbg
 openldap-ltb-mdb-utils
E: Sub-process /usr/bin/dpkg returned an error code (1)

</pre>


-- 
You have received this notification because you have either subscribed to it, or are involved in it.
To change your notification preferences, please click here: http://tools.lsc-project.org/my/account
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.ltb-project.org/pipermail/ltb-dev/attachments/20140206/b410b7a4/attachment-0001.htm>


More information about the ltb-dev mailing list